### Windows Apps
#### [Powertoys](https://learn.microsoft.com/en-us/windows/powertoys/)
![image.png](_resources/Files%20&%20Links/4d5d6b317ec6df91ca6b10704a97d07f_MD5.jpg)
- Color picker feature is a must-have for color sampling
- Text extractor helps with image-only PDFs
- Official app from Microsoft

#### [EqualizerAPO](https://equalizerapo.com/download.html)
![image.png](_resources/Files%20&%20Links/7a176cd31a8e22592f4b6d731180ff2a_MD5.jpg)
- Install this and follow the guide [here](https://medium.com/@bssankaran/free-and-open-source-software-noise-cancelling-for-working-from-home-edb1b4e9764e) to set up noise cancellation for any microphone.
- Minimizes background noise (fans, chatter, etc.) even on low end webcam mics

#### [Windows Update Blocker](https://www.sordum.org/9470/windows-update-blocker-v1-8/)
![image.png](_resources/Files%20&%20Links/8dbf0f28e252cf0ec094bcb50f890003_MD5.jpg)
- Blocks Windows 8/10/11 updates
- Good to use with low end laptops/devices
- Reversible. If you want updates, just re-enable in-app

#### [Compactor](https://github.com/Freaky/Compactor)
![image.png](_resources/Files%20&%20Links/f4b49dac88ba1e917f500271058b3c71_MD5.jpg)
- Uses Windows compression to reduce size of games
- Alternative to [CompactGUI](https://github.com/IridiumIO/CompactGUI)
- Compression results are dependent on the game. Make sure to cross-check in their list [here](https://docs.google.com/spreadsheets/d/14CVXd6PTIYE9XlNpRsxJUGaoUzhC5titIC1rzQHI4yI/edit?gid=0#gid=0)

#### [Magpie](https://github.com/Blinue/Magpie)
![image.png](_resources/Files%20&%20Links/008c3e51e4801e36e983c4ed9de689f1_MD5.jpg)
- Must-have for low end gaming
- Adds AMD FSR scaling to games that do not natively support it, allowing you to run at 480p and upscale to 720p/1080p to boost FPS

#### [Link Shell Extension](https://schinagl.priv.at/nt/hardlinkshellext/hardlinkshellext.html)
![image.png](_resources/Files%20&%20Links/f36d4ea2e5e36ff09da5351f2476a089_MD5.jpg)
- Lets you quickly create Linux-equivalent symbolic links in Windows

#### [RBTray](https://rbtray.sourceforge.net/)
- Lets you hide apps that may not be hidden otherwise in the taskbar

#### [Syncthing](https://syncthing.net)
![image.png](_resources/Files%20&%20Links/b5e308dd2ce5f281a2066d8076df2bf3_MD5.jpg)
- File synchronization app for Windows/Android
- Can sync music, photos, and other files/folders between devices

### Android Apps
#### [Seal](https://github.com/JunkFood02/Seal)
![3.jpg](_resources/Files%20&%20Links/28b7a00bb043f5f91f6f163beaf66108_MD5.jpg)
- Video downloader for Youtube and other sources
- Best used with Youtube Revanced

### GitHub Lists (Unsorted)
- [https://github.com/tanprathan/MobileApp-Pentest-Cheatsheet](https://github.com/tanprathan/MobileApp-Pentest-Cheatsheet)
- [https://github.com/Psyhackological/AAA](https://github.com/Psyhackological/AAA)
- [https://github.com/amitshekhariitbhu/android-developer-roadmap](https://github.com/amitshekhariitbhu/android-developer-roadmap)
- [https://github.com/pawelborkar/awesome-repos](https://github.com/pawelborkar/awesome-repos)
- [https://github.com/public-apis/public-apis](https://github.com/public-apis/public-apis)
- [https://github.com/christian-bromann/awesome-selenium](https://github.com/christian-bromann/awesome-selenium)
- [https://github.com/sindresorhus/awesome](https://github.com/sindresorhus/awesome)
- [https://github.com/anderspitman/awesome-tunneling](https://github.com/anderspitman/awesome-tunneling)
- [https://github.com/atinfo/awesome-test-automation](https://github.com/atinfo/awesome-test-automation)
- [https://github.com/dipakkr/A-to-Z-Resources-for-Students](https://github.com/dipakkr/A-to-Z-Resources-for-Students)
- [https://github.com/dipakkr/A-to-Z-Resources-for-Students](https://github.com/dipakkr/A-to-Z-Resources-for-Students)
- [https://github.com/anderspitman/awesome-tunneling](https://github.com/anderspitman/awesome-tunneling)
- [https://github.com/luong-komorebi/Awesome-Linux-Software](https://github.com/luong-komorebi/Awesome-Linux-Software)
- [https://github.com/mikeroyal/Self-Hosting-Guide](https://github.com/mikeroyal/Self-Hosting-Guide)
- [https://github.com/ripienaar/free-for-dev](https://github.com/ripienaar/free-for-dev)
- [https://github.com/awesome-selfhosted/awesome-selfhosted](https://github.com/awesome-selfhosted/awesome-selfhosted)
- [https://github.com/vaib25vicky/awesome-mobile-security](https://github.com/vaib25vicky/awesome-mobile-security)
- [https://github.com/cloudcommunity/Cloud-Free-Tier-Comparison](https://github.com/cloudcommunity/Cloud-Free-Tier-Comparison)

### Sites/Web Apps
- [https://uptimerobot.com/](https://uptimerobot.com/) - Uptime Kuma alternative
- [https://colab.research.google.com/](https://colab.research.google.com/) - For running `.ipynb` notebooks
- [https://datasetsearch.research.google.com/](https://datasetsearch.research.google.com/) - Datasets for machine learning
- [https://www.kaggle.com/](https://www.kaggle.com/) -For running `.ipynb` notebooks, also has datasets for machine learning
- [https://phind.com](https://phind.com) - ChatGPT alternative
- [https://perplexity.ai](https://perplexity.ai) - ChatGPT alternative
- [https://try.cloudflare.com/](https://try.cloudflare.com/) - Free domain with HTTP SSL certificate via Cloudflared

### Extensions (Browser/VSCode)
- [https://github.com/Dj0ulo/OptiSearch](https://github.com/Dj0ulo/OptiSearch)
- Custom VSCode Theme
  - https://marketplace.visualstudio.com/items?itemName=leandro-rodrigues.fluent-ui-vscode
  - [https://marketplace.visualstudio.com/items?itemName=illixion.vscode-vibrancy-continued](https://marketplace.visualstudio.com/items?itemName=illixion.vscode-vibrancy-continued)
  - Terminal tab may be broken. You can fix it by following this below  
     [https://github.com/TheOld/vscode-fluent-ui/issues/53](https://github.com/TheOld/vscode-fluent-ui/issues/53)
  - Edit workbench.html file at

```
Microsoft VS Code\resources\app\out\vs\code\electron-sandbox\workbench
```

### Framework Libraries
- [https://leafletjs.com/](https://leafletjs.com/)
- [https://react-leaflet.js.org/](https://react-leaflet.js.org/)
- [https://ant.design/components/overview/](https://ant.design/components/overview/)
- [https://github.com/pennersr/django-allauth](https://github.com/pennersr/django-allauth)

### Other Links
- [https://profy.dev/article/react-folder-structure](https://profy.dev/article/react-folder-structure)
- [https://developers.cloudflare.com/pages/platform/limits/](https://developers.cloudflare.com/pages/platform/limits/)
